<?xml version="1.0" encoding="utf-8" ?>
<spacescapelayers>
    <layer>
        <dataFile></dataFile>
        <destBlendFactor>one</destBlendFactor>
        <farColor>1 1 1 1</farColor>
        <hdrMultiplier>1</hdrMultiplier>
        <hdrPower>1</hdrPower>
        <maskEnabled>true</maskEnabled>
        <maskGain>0.5</maskGain>
        <maskLacunarity>2</maskLacunarity>
        <maskNoiseType></maskNoiseType>
        <maskOctaves>1</maskOctaves>
        <maskOffset>1</maskOffset>
        <maskPower>1</maskPower>
        <maskScale>1</maskScale>
        <maskSeed>1</maskSeed>
        <maskThreshold>0</maskThreshold>
        <maxSize>0.05</maxSize>
        <minSize>0.001</minSize>
        <name>big_stars1</name>
        <nearColor>1 1 1 1</nearColor>
        <numBillboards>200</numBillboards>
        <seed>0</seed>
        <sourceBlendFactor>one</sourceBlendFactor>
        <texture>C:/Users/DNS-PC/Documents/tim/programs/spacescape-0.5.1/spacescape/media/materials/textures/flare-red1.png</texture>
        <type>billboards</type>
    </layer>
    <layer>
        <destBlendFactor>one</destBlendFactor>
        <ditherAmount>0.03</ditherAmount>
        <gain>0.7</gain>
        <hdrMultiplier>1</hdrMultiplier>
        <hdrPower>1</hdrPower>
        <innerColor>1 0.505882 0.513726 1</innerColor>
        <lacunarity>2</lacunarity>
        <name>nebulae2</name>
        <noiseType>fbm</noiseType>
        <octaves>7</octaves>
        <offset>1</offset>
        <outerColor>0 0 0 1</outerColor>
        <powerAmount>0.5</powerAmount>
        <previewTextureSize>128</previewTextureSize>
        <scale>0.5</scale>
        <seed>45</seed>
        <shelfAmount>0.2</shelfAmount>
        <sourceBlendFactor>one</sourceBlendFactor>
        <type>noise</type>
    </layer>
    <layer>
        <destBlendFactor>one</destBlendFactor>
        <ditherAmount>0.03</ditherAmount>
        <gain>0.7</gain>
        <hdrMultiplier>1</hdrMultiplier>
        <hdrPower>1</hdrPower>
        <innerColor>0.666667 0.666667 1 1</innerColor>
        <lacunarity>2.2</lacunarity>
        <name>nebulae1</name>
        <noiseType>ridged</noiseType>
        <octaves>6</octaves>
        <offset>1</offset>
        <outerColor>0 0 0 1</outerColor>
        <powerAmount>0.3</powerAmount>
        <previewTextureSize>256</previewTextureSize>
        <scale>0.5</scale>
        <seed>3</seed>
        <shelfAmount>0.84</shelfAmount>
        <sourceBlendFactor>one</sourceBlendFactor>
        <type>noise</type>
    </layer>
    <layer>
        <destBlendFactor>one</destBlendFactor>
        <farColor>0 0 0 1</farColor>
        <hdrMultiplier>1</hdrMultiplier>
        <hdrPower>1</hdrPower>
        <maskEnabled>false</maskEnabled>
        <maskGain>0.5</maskGain>
        <maskLacunarity>2</maskLacunarity>
        <maskNoiseType>fbm</maskNoiseType>
        <maskOctaves>1</maskOctaves>
        <maskOffset>1</maskOffset>
        <maskPower>1</maskPower>
        <maskScale>1</maskScale>
        <maskSeed>1</maskSeed>
        <maskThreshold>0</maskThreshold>
        <name>distant_stars_small</name>
        <nearColor>1 1 1 1</nearColor>
        <numPoints>10000</numPoints>
        <pointSize>1</pointSize>
        <seed>3243</seed>
        <sourceBlendFactor>one</sourceBlendFactor>
        <type>points</type>
    </layer>
    <layer>
        <destBlendFactor>one</destBlendFactor>
        <farColor>0 0 0 1</farColor>
        <hdrMultiplier>1</hdrMultiplier>
        <hdrPower>1</hdrPower>
        <maskEnabled>false</maskEnabled>
        <maskGain>0.5</maskGain>
        <maskLacunarity>2</maskLacunarity>
        <maskNoiseType>fbm</maskNoiseType>
        <maskOctaves>1</maskOctaves>
        <maskOffset>1</maskOffset>
        <maskPower>1</maskPower>
        <maskScale>1</maskScale>
        <maskSeed>1</maskSeed>
        <maskThreshold>0</maskThreshold>
        <name>distant_stars_big</name>
        <nearColor>0.733333 1 0.992157 1</nearColor>
        <numPoints>1000</numPoints>
        <pointSize>2</pointSize>
        <seed>0</seed>
        <sourceBlendFactor>one</sourceBlendFactor>
        <type>points</type>
    </layer>
</spacescapelayers>
